html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, 
thead, tr, th, td {	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent; }
ol, ul { list-style: none; }

a {color: #353535; }
a:hover {text-decoration: underline !important;}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	background: #35142a;
	color: #815572;
}

.body {
margin: 0 auto;
width: 1024px;
margin-top: 30px;
}

input, .f_textarea, #comments, input.bbcodes {background: #2b0c20; border-radius: 5px; border: 1px solid #614a59; color: #806d79; margin-top: 5px;}
.fbutton { font-size: 1.15em; margin-bottom: 2px; border: 1px solid #614a59; width: 100px; height: 29px; color: #4f163b; padding: 2px 0 5px 0; background: #2b0c20; font-weight: bold; }
.fbutton:hover { background: #371129; color: #806d79}
.fbutton { border-radius: 5px;}
button.fbutton span, input .fbutton { cursor: pointer; display: block; padding-top: 2px; }
.clear {
clear: both;
}

#head {
width: 1024px;
margin: 0 auto;
/*border:1px solid #ccc;*/
}

#head .logo {
float: left;
width: 270px;
}

#head .ads {
float: left;
width: 550px;
text-align: center;
}

#head .head_menu {
width: 200px;
float: left;
}

#head .star {
background:url(../images/star.jpg) no-repeat left;
padding-left:22px;
margin-bottom: 5px;
}

#head .heart {
background:url(../images/heart.jpg) no-repeat left;
padding-left:22px;
margin-bottom: 5px;
}

#head .user {
background:url(../images/user.jpg) no-repeat left;
padding-left:22px;
margin-bottom: 5px;
}

#head .star a, #head .heart a, #head .user a {
color: #815572;
text-decoration: none;
}

#content {
width: 1024px;
margin: 0 auto;
margin-top: 15px;
clear: both;
overflow: hidden;
}

#content .left_col {
width: 220px;
float: left;
}

#content .cat {
background:url(../images/cat.jpg) no-repeat;
padding: 20px;
}

#content .cat_off {
background:url(../images/cat_off.jpg) no-repeat;
padding: 20px;
}

#content .left_col ul li {
background:url(../images/cat_li.jpg) no-repeat;
width: 220px;
height: 21px;
padding-top: 7px;
padding-left: 20px;
margin-bottom: 5px;
}

#content .left_col ul li:hover {
background:url(../images/cat_li.jpg) no-repeat;
background-position: 0% -28px;
}

#content .left_col ul li a {
color: #b764a2;
font-weight: bold
}

#content .right_col {
float: right;
width: 755px; 
}

#content  .speedbars {
background:url(../images/speedbar.jpg) no-repeat;
padding: 8px 8px 8px 40px;
font-weight: bold;
color: #c7aabd;
}

#content  .speedbars  a, a{
color: #c7aabd;
text-decoration: underline;
}

#content  .speedbars  a:hover {
text-decoration: none !important;
}

#content  .ratings {
width: 210px;
height: 15px;
}

#content  .title {
margin-bottom: 4px;
text-align: center;
height: 100%;
font-size: 11px;
line-height: 13px;
}

#content  .title_full {
margin-bottom: 4px;
font-size: 18px;
background:url(../images/title_full.jpg) no-repeat top left;
padding-left: 20px;
float: left;
width: 720px;
vertical-align: top;
}

#content  .addcombtn  {
font-size: 18px;
color: #8d4274;
text-decoration: none;
font-weight: normal;
}

#content  .pheading h2, #content  .heading  {
margin-bottom: 4px;
font-size: 18px;
font-weight: normal;
background:url(../images/title_full.jpg) no-repeat top left;
padding-left: 20px;
width: 720px;
vertical-align: top;
}

#content  .title_full a {
color: #ab839d;
text-decoration: none;
}

#content  .title a {
color: #c7aabd;
font-weight: bold;
text-decoration: none;
}

#content  .priv {
width:210px;
float:left;
margin: 10px 20px 0px 20px;
height: 210px;
}

#content  .priv_full {
width:745px;
float:left;
margin: 10px 10px 0px 10px;
}

#content  .priv_full .isicons img, #content  .priv_full .isicons  {
float: right;
vertical-align: text-top;
}

#content  .priv_full .isicons  {
width: 50px;
}

#content  .priv_full .isicons img {
opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=10)
padding-left: 2px;
padding-right: 2px;
}

#content  .priv_full .isicons img:hover {
opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=30)
}

#content  .ratings_full {
width: 750px;
float: left;
}

#content  .ratings_full2 {
float: right;
}

#content  .ratings_full3 {
float: center;
}

#content  .cat_full {
float: right;
color: #b3749d;
font-size: 11px;
}

#content  .vkr {
float: right;
color: #b3749d;
font-size: 11px;
}

#content  .cat_full a {
color: #7b4669;
}

#content  .rats_full {
float: right;
}

#content  .related {
font-size: 18px;
background:url(../images/related_news.jpg) no-repeat top left;
padding-left: 30px;
padding-top: 5px;
padding-bottom: 5px;
float: left;
color: #853e6e;
}

#content  .img {
margin-bottom:5px;
margin-top: 5px;
}

#content  .img img {
background: #f0f0f0;
padding: 5px;
border-radius: 0px;
}

#content  .priv_full .img img {
background: #f0f0f0;
padding: 5px;
border-radius: 5px;
margin: 5px 5px 5px 0px;
}

#content  .ruls {
float: left;
color: #815572;
font-size: 11px;
margin-top: 20px;
line-height: 15px;
}

#foot {
float: left;
width: 1024px;
margin: 0 auto;
height: 56px;
background:url(../images/footer.jpg) no-repeat;
margin-top: 25px;
}

#foot .foot_links {
float: left;
padding-top: 20px;
padding-left: 15px;
}

#foot .foot_banners {
float: right;
padding-top: 10px;
padding-right: 15px;
}

#foot a {
color: #806d79;
text-decoration: none;
}

#foot .foot_banners img{
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=30)
}

#foot .foot_banners img:hover{
opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=30)
}

.navigation span {
background: #48203b;
padding: 5px 10px 5px 10px;
border-radius: 10px;
float: left;
margin: 3px;
font-weight: bold;
}

.navigation a {
background: #563c4d;
padding: 5px 10px 5px 10px;
border-radius: 10px;
float: left;
margin: 3px;
font-weight: bold;
color: #35142a;
}

.navigation a:hover {
background: #735569;
padding: 5px 10px 5px 10px;
border-radius: 10px;
float: left;
margin: 3px;
font-weight: bold;
color: #35142a;
}















   #reg_block{
     background: none;
     float:right;
  margin-right: 20px;
  margin-top: 4px;
   }

.b_opacity { opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);  }
.b_opacity:hover { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); }

 a.exit{
     display:block;
     background: url("../images/exit.png") no-repeat;
     width: 136px;
     height: 30px;
   }
   a.exit:hover{
     background:url("../images/exit_hover.png") no-repeat;
   }

 a.profile{
     display:block;
     background: url("../images/profile.png") no-repeat;
     width: 136px;
     height: 30px;
   }
   a.profile:hover{
     background:url("../images/profile_hover.png") no-repeat;
   }
   
   a.reg_but1{
     display:block;
     background: url("../images/reg_but1.png") no-repeat;
     width: 136px;
     height: 30px;
   }
   a.reg_but1:hover{
     background:url("../images/reg_but1.1.png") no-repeat;
   }
   
      a.reg_but2{
     display:block;
     background: url("../images/reg_but2.png") no-repeat;
     width: 136px;
     height: 30px;
   }
   a.reg_but2:hover{
     background:url("../images/reg_but2.1.png") no-repeat;
   }
ul.reset {
margin-left: 5px;

}

.reset li{
  color: #ab839d;
  height: 15px;
  margin-top: 1px;
}

.reset li a{

  color: #e9beda;

}
.window { display: none;}
.popup { text-align: left; background: url("../images/login_form.png") no-repeat; }
.popup-head { padding: 0 90px; overflow: hidden; height: 59px; }
.popup-head a:hover img { background-position: -17px 0; }
.popup-body { font-size: 0.9em; line-height: 1.3em; padding: 19px; }
.popup-body a{ color: #ffe8f9}
.popup-body .lfield, .popsubmit { margin-bottom: 1em; }
.popup-body .lfield p { color: #7e7e7e }
.popup-body .lfield input { padding: 3px; width: 97%; background-color: #fcfcfc; border: 1px solid #ccd5db; }
.popsubmit { font-size: 1.1em; text-align: center; }
.loginenter .popup-body { padding-left: 138px; }
.popup-body .lcol {float: left; overflow: auto; margin-left: -138px; width: 100px; padding: 0 19px; }
.popup-body .lcol img { width: 100%; }
.popup-body .rcol {overflow: auto; width: 100%;  }
.popup-body .rcol ul { margin-top: -1px; }
.popup-body .rcol ul li { padding: 2px 0; background: url("../images/lightpoint.png") repeat-x; }
.popup{ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.poptext {color: #e372bd}
.poptext a {color: #fca4df; font-weight: bold;}
.poptext a:hover {text-decoration: none!important;}


.userinfo { padding-left: 125px; }
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; border: 1px solid #66505e; }
.userinfo .lcol .avatar img { width: 100px; }
.userinfo .lcol ul { font-size: 0.9em; }
.userinfo .rcol { width: 100%; }
.userinfo .rcol ul { list-style: none; margin-left: 0; }
.userinfo .rcol ul li { margin-bottom: 0.2em; } 
.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }
.grey { color: #ab839d; }
.blue { color: #388bd4; }
.reset, .reset li { list-style: none; padding: 0; margin: 0; }
.lcol { float: left; } .rcol { float: right; }
.berrors {border: 1px solid #614a59; border-radius: 5px; color: #4f163b;  background: #2b0c20; color: #855e77; padding: 10px 15px 10px 10px; font-style: italic; margin-top: 10px;}
.berrors a { color: #fff; }
.clr { clear: both; }
	
	
	
	
	
	
.addcombtn { font: 1.15em/30px sans-serif; color: #fff; float: left; height: 42px; width: 236px; padding-left: 45px; padding-top: 5px; background: url("../images/addcom.jpg") no-repeat; }
.label {vertical-align: top}
.bcomment { border-bottom: 1px solid #dadada; background: url("../images/speedbar.png") repeat-x 0 100%; padding-bottom: 15px; }
.bcomment .dcont, .bcomment .dtop { padding: 0 15px; }
.bcomment .dcont { padding-top: 10px; }
.bcomment .dtop { overflow: hidden; padding-left: 70px; height: 67px; border-top: 3px solid #3f84cb; }
.bcomment .dtop .lcol { width: 40px; padding: 0 15px; margin-left: -70px; }
.bcomment .dtop .lcol span { margin-top: 12px; float: left; width: 40px; height: 40px; overflow: hidden; }
.bcomment .dtop .lcol span img { width: 40px; }
.bcomment .dtop .rcol { font-size: 0.9em; color: #90a7b2; width: 100%; }
.bcomment .dtop .rcol ul { margin-top: 12px; padding-top: 4px; height: 36px; float: left; margin-right: 15px; }
.cmsep { padding-left: 19px; background: url("../images/cmsep.png") no-repeat 0 50%; }
.reply a, .reply a b { height: 28px; background: #2b88d5 url("../images/reply.png") no-repeat; }
.reply a { float: right; margin-top: 21px; color: #fff; line-height: 27px; }
.reply a b { cursor: pointer; float: left; padding: 0 15px; background-color: transparent; background-position: 100% -28px; }
.reply a:hover { background-position: 0 -56px; }
.reply a:hover b { background-position: 100% -84px; }
div.cominfo { position: relative; border-bottom: 1px solid #fff; color: #e4e6e6; font-size: 0.9em; height: 29px; background: #3f4b51 url("../images/cominfo.png") repeat-x; }
div.cominfo .thide { width: 13px; padding-top: 8px; position: absolute; left: 29px; top: -7px; background: url("../images/comarrow.png") no-repeat; }
div.cominfo .dpad { overflow: hidden; }
.comedit, .selectmass { display: inline; }
.selectmass input, .comedit ul, .comedit ul li { float: right; }
.comedit ul li, .selectmass input { margin: 6px 0 0 8px; }
.comedit ul li { float: left; }
.comedit ul li a { color: #9dc4e6; }
.selectmass input { vertical-align: middle; }
.signature { color: #93918d; }
ul.cominfo, ul.cominfo li { float: left; }
ul.cominfo { margin: 6px 0 0 -8px; }
ul.cominfo li { border-left: 1px solid #73858e; margin: 0 7px 0 0; padding-left: 7px; }
.tableform { width: 100%; }
.tableform td { }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #35142A;
  border: 1px solid #E9E9E9;
  box-shadow: 0 0 5px #DDD;
  border-radius: 4px;
}
#share42:hover {
  background: #35142A;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

.pornobossclass {
border: 5px solid #C3D9FF;
padding: 8px;
font-family:Tahoma, Geneva, sans-serif;
font-size: 12px;
text-align: center;
}

.about {
float: left;
color: #815572;
font-size: 11px;
margin-top: 20px;
line-height: 15px;
border: 8px double black; /* Параметры границы */
background: #2C0C21; /* Цвет фона */
padding: 12px; /* Поля вокруг текста */
}

.bet {
position: relative; /* Относительное позиционирование */
top: -70px;
margin: 40px;
}

.bet2 {
position: relative; /* Относительное позиционирование */
bottom: 80px;
margin: 40px;
}

.nav-links { display: none; }